Subject: bug#78919: Reporting issues with fj.el

From: Ludovic Courtès <[email-masked]>
Date: Sun, 29 Jun 2025 12:13:57 +0200

Hi,

Just a quick note before looking at the actual bug…

Janneke Nieuwenhuizen <[email-masked]> writes:

> PS: I tried several times to report this using M-x fj-create-issue, but
> I'm gettting either
>
> Contacting host: codeberg.org:443
> fedi-http--process-response: 
> 404 page not found
>
>
> or
>
> Contacting host: codeberg.org:443
> if: I am Error: The target couldn't be found. Endpoint: repos/janneke/guix/

I usually create issues from the “issue timeline”:

  1. M-x fj-list-issues
  2. c

Maybe there’s a bug such that doing ‘M-x fj-create-issue’ from another
context gets the repo wrong?

HTH!

Ludo’.